(api_cli)=

# CLI

:::{warning}
Be careful with these! Internal APIs are **not** covered by version policies. They can break or be removed between minor versions!

If you need an internal API stabilized please [file an issue](https://github.com/tmux-python/tmuxp/issues).
:::

```{toctree}
convert
debug_info
edit
freeze
import_config
load
ls
shell
utils
```

## `tmuxp.cli`

```{eval-rst}
.. automodule:: tmuxp.cli
   :members:
   :show-inheritance:
   :undoc-members:
```
